Query Withdrawal Order (Laos)
Query a single Lao Kip (LAK) withdrawal order by merchant order ID.
Request Information
- Request URL:
/gateway/api/v2/payouts/{payout_cl_id} - Method:
GET
Request Headers
| Parameter | Type | Description |
|---|---|---|
| Authorization | String | {authorization} issued by the platform |
Path Parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| payout_cl_id | Yes | String | Merchant Order ID |
Response Example
Successful Response
{
"error_code": "0000",
"data": {
"payout_id": "DEMOPO0123456",
"payout_cl_id": "payout_20260112001",
"amount": 10000000,
"fee": 320000,
"status": 3,
"create_time": 1737543600,
"success_time": 1737543700
}
}
Error Response Example
{
"error_code": "0050",
"error_msg": "Order not found!"
}
Response Parameters
| Parameter | Type | Description |
|---|---|---|
| error_code | String | Error code, see Global Error Codes |
| error_msg | String | Error message (returned when error_code is not "0000") |
| payout_id | String | Platform Order ID |
| payout_cl_id | String | Merchant Order ID |
| amount | Int | Order amount |
| fee | Int | Fee |
| status | Int | Order status (1: Pending, 2: Processing, 3: Success, 4: Cancelled, 5: Failed) |
| error_msg (inside data) | String | Failure reason (returned inside data when the order cannot be paid out or has failed) |
| create_time | Int | Creation time (Unix timestamp) |
| success_time | Int | Transfer success time (Unix timestamp) |
Remarks
authorizationis issued by the platform; contact support if you have not received it- Amounts are in Lao Kip (cents)